[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=T62 use this ine bcuz the other's too heavy

[BASIC]
GRAPHICS_OFFSET=0.0,-0.5,-0.23
GRAPHICS_PITCH_ROTATION=-0.1
TOTALMASS=1000
INERTIA=2.471,1.797,6.005

[GRAPHICS]
DRIVEREYES=0.264954,0.921165,-0.368347
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-0.045869
BUMPER_CAMERA_POS=0.000000,0.150000,1.830000
BONNET_CAMERA_POS=0.000000,0.460000,0.800000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=2.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=6
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=-0.999966
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.1
STEER_ASSIST=0
STEER_LOCK=225
STEER_RATIO=12
LINEAR_STEER_ROD_RATIO=0.00252

[FUEL]
CONSUMPTION=0.0071
FUEL=230
MAX_FUEL=660

[FUELTANK]
POSITION=0,-0.28,-1.018

[RIDE]
PICKUP_FRONT_HEIGHT=-0.407
PICKUP_REAR_HEIGHT=-0.387

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

